help with msn messenger

Discussion in 'Mac Basics and Help' started by milesdenman, Feb 24, 2006.

  1. milesdenman macrumors newbie

    Feb 24, 2006
    Hi, can anybody help me? I am having a problem with msn messenger.
    I only have version 4, so when i try to use it it tells me that i must download the newer version. When i try to download the new version the file that downloads is:
    When i try to open this it comes up with: "there is no default application specified to open the document 'messenger.bin.uncompressed"
    Can anyone help, thanks in advance! cheers.... miles
  2. milesdenman thread starter macrumors newbie

    Feb 24, 2006

Share This Page